
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Jquery-Viewer</title>
	<link rel="stylesheet" href="../vendor/viewerjs/css/viewer.min.css">
	<script src="../vendor/viewerjs/js/jquery.min.js" type="text/javascript" charset="utf-8"></script>
	<script src="../vendor/viewerjs/js/viewer-jquery.min.js" type="text/javascript" charset="utf-8"></script>
</head>
<body>
	<!-- 单张图片 -->
	<div>
	  <img id="image" data-original="../assets/imges/lunbo/万叶1.jpg" src="../assets/imges/lunbo/万叶1.jpg" alt="图片1">
	</div>

	<!-- 多张图片 -->
	<ul id="viewer">
	    <li><img data-original="../assets/imges/lunbo/万叶2.jpg" src="../assets/imges/lunbo/万叶1.jpg" alt="图片1"></li>
	    <li><img data-original="../assets/imges/lunbo/万叶2.jpg" src="../assets/imges/lunbo/万叶2.jpg" alt="图片2"></li>
	    <li><img data-original="../assets/imges/lunbo/万叶2.jpg" src="../assets/imges/lunbo/万叶3.jpg" alt="图片3"></li>
	    <li><img data-original="../assets/imges/lunbo/万叶2.jpg" src="img/tibet-4.jpg" alt="图片4"></li>
	</ul>

	<script type="text/javascript">
		$('#image').viewer({
   			url: 'data-original'
		});
		// 用法实例
		$('#viewer').viewer({
		    url: 'data-original',
			title: false, 
			interval: 1000,
			show: function(){
				alert("show");
			}
		});
	</script>
</body>
</html>
